Subject: [bug#37222] dkimproxy-out status

From: Julien Lepiller <[email-masked]>
Date: Thu, 04 Feb 2021 06:37:35 -0500

Oh, I totally forgot about it! With FOSDEM and everything, I don't think I'll be able to take care of this before next week. I appreciate any help you can provide!

Le 4 février 2021 06:19:46 GMT-05:00, Alexey Abramov <[email-masked]> a écrit :
>Hi Julien,
>
>I copy&pasted your great dkimproxy service, and it works like a charm.
>Thank you! I was wondering when are you going to address those changes
>that Ludo has suggested?
>
>If you don't have time for some reason, I am willing to help with it to
>let it merge. What do you think?
>
>-- 
>Alexey